html {
    background-color: #87AB81;
    color: white;
}

body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login {
    flex: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.form {
    background-color: #D9D7C5;
    color: rgb(77, 78, 79);
    padding: 40px;
    width: 280px;
    border-radius: 40px;
    border: 3px solid rgb(77, 78, 79);
    text-align: center;
}

.form h2{
    margin-top: 0;
}

.field{
    margin: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

input{
    border: none;
    border-bottom: 2px solid rgb(77, 78, 79);
    background: transparent;
    outline: none;
    width: 140px;
    text-align: center;
}

.loginBtn{
    margin-top: 15px;
    background: none;
    border: none;
    font-weight: bold;
    cursor: pointer;
}

.signup{
    margin-top: 10px;
    font-size: 14px;
}